Public Member Functions | Public Attributes | List of all members
libfreehand::FHGroup Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHGroup ()

## Public Attributes
unsigned | m_graphicStyleId
unsigned | m_elementsId
unsigned | m_xFormId

## Constructor & Destructor Documentation

## ◆ FHGroup()

libfreehand::FHGroup::FHGroup | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_elementsId

unsigned libfreehand::FHGroup::m_elementsId

Referenced by libfreehand::FHCollector::_getBBofClipGroup(), libfreehand::FHCollector::_getBBofGroup(), libfreehand::FHCollector::_outputClipGroup(), libfreehand::FHCollector::_outputGroup(), libfreehand::FHParser::readClipGroup(), and libfreehand::FHParser::readGroup().

## ◆ m_graphicStyleId

unsigned libfreehand::FHGroup::m_graphicStyleId

Referenced by libfreehand::FHParser::readClipGroup(), and libfreehand::FHParser::readGroup().

## ◆ m_xFormId

unsigned libfreehand::FHGroup::m_xFormId

Referenced by libfreehand::FHCollector::_getBBofClipGroup(), libfreehand::FHCollector::_getBBofGroup(), libfreehand::FHCollector::_outputClipGroup(), libfreehand::FHCollector::_outputGroup(), libfreehand::FHParser::readClipGroup(), and libfreehand::FHParser::readGroup().

The documentation for this struct was generated from the following file:

- FHTypes.h